/* css, ktere jsou potreba pro upravu produktu, jak na uvodni strane, tak i normalni produkty */

/* ------------------------------------------------------ */
/* styly pro contentHpC                          */
/* ------------------------------------------------------ */


#contentHpC .productList {
	float: left;
	width: 535px;
}

#contentHpC .productItemGroupC {
	clear: both;
}
#contentHpC .productItemGroup {}

#contentHpC .productItem, #contentHpC .productItemVIP {
	padding: 10px 0 10px 0;
	width: 535px;
	float: left;
	border-bottom: #b79f01 1px solid;
}

#contentHpC .productItem .productPriceBlock{
	text-align: right;
}

#contentHpC .productItemShop {}
#contentHpC .productItemCatalog {
	float: left;
	width: 535px;
}

#contentHpC .productItemCatalogEnq {}

#contentHpC .productPriceBlock .productPriceVat {
	text-align: right;
}

#contentHpC .productRelatedC h4 {		
	float: right; 
	width: 420px; 
	margin: 0 0 0 0; 
	padding: 0 0 0 5px;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
}

#contentHpC .productPicture {
	float: left;
	padding-right: 5px;
}
#contentHpC .productCode {
	text-align: right;
	color: #5B5B5B;
}
#contentHpC .productComment {
	font-style: italic;
}
#contentHpC .productOffer {}
#contentHpC .productOfferName {
	color: #FF0000;
	font-weight: bold;
}
#contentHpC .productOfferText {}
#contentHpC .productAnotation {
	float: left;
}
#contentHpC .productText {
	padding: 10px 0 0 0;
	float: left;
	width: 535px;
}
#contentHpC .productDownload {
	clear: both;
}
#contentHpC .productHttp {
	clear: both;
}
#contentHpC .productCategories {}

#contentHpC .productPriceBlock {
	padding: 3px 0;	
	float: left;
	clear: left;
	display: block;
	width: 535px;
	margin: 10px 0 0 0;
}

#contentHpC .productList div.productShowMoreButton {
	padding: 10px 0 0 0;
	float: left;
	clear: left;
	width: 535px;
	text-align: right;
}

#contentHpC .productList div.productOrderButton {
	padding: 10px 0 0 0;
	float: left;
	clear: left;
	width: 535px;
	text-align: right;
}

#contentHpC .productList div.productCompareButton {
	padding: 10px 0 0 0;
	float: left;
	clear: left;
	width: 535px;
	text-align: right;
}





/* ------------------------------------------- */
/* styly pro stranku produktu----------------- */
/* ------------------------------------------- */
.productsButtonShowSearchForm {
	margin-top: 10px;
}

span.productUnitNameSearch{
	padding-left: 3px;
}


#productListC {
	float: left;
	width: 535px;
	
}
.productList {}

.productItemGroupC {
	clear: both;
}
.productItemGroup {}

.productItem, .productItemVIP {
	padding: 10px 0 10px 0;
	width: 535px;
	float: left;
	border-bottom: #b79f01 1px solid;
}
.productItem h3 a, .productItemVIP h3 a {
	color: #b79f01;
	font-weight: bold;
}

.productItem h3 a:link, 
.productItemVIP h3 a:link, 
.productItem h3 a:visited, 
.productItemVIP h3 a:visited {
	color: #b79f01;
	text-decoration: underline;
}

.productItem h3 a:hover, 
.productItem h3 a:focus, 
.productItem h3 a:active, 
.productItemVIP h3 a:hover, 
.productItemVIP h3 a:focus, 
.productItemVIP h3 a:active {
	text-decoration: none;
	color: #b79f01;
}

#navigationBarProducts {
	float: left;
	width: 530px;
	clear: both;
	margin: 0;
	padding: 0 0 0 0;
}

#navigationBarProducts ul {
	margin: 0;
	padding: 5px 0;
}

#navigationBarProducts ul li, #navigationBarBaazar ul li {
	display: inline;
	list-style-type: none;
	margin-left: 5px;
}

#navigationBarProducts ul li a, #navigationBarBaazar ul li a {
	padding: 3px 0px 3px 20px;
	line-height: 18px;
}

#navigationBarManufacturers {
    float: left;
    clear: both;		
	 margin: 5px 0 0 0;
	 width: 500px;
    padding: 5px 0 5px 0;
}

#navigationBarManufacturers h4 {
    float: left;
    margin: 0;
    padding: 0;
	 background: 
}

#navigationBarManufacturers ul {
	 display: block;
    padding: 0;
    margin: 0 0 0 0;
}

#navigationBarManufacturers ul li {
    display: inline;
    padding: 0 0 0 5px;
    margin: 0;
}

#navigationBarManufacturers ul li.navigationBarManufacturersIsActive {
    font-weight: bold;
}

#navigationBarManufacturers span {
    padding: 0 5px 0 2px;
}



.productItem .productPriceBlock{
}

.productItemShop {	
	float: left;
	width: 535px;

}
.productItemCatalog {
	float: left;
	width: 535px;
}
.productItemCatalogEnq {}

.productPicture {
	float: left;
	padding: 5px;
	width: 490px;
}
.productCode {
	text-align: left;
	color: #000000;
	float: left;
	width: 500px;
}

.productCode span {
	float: left;
}
.productComment {
	font-style: italic;
}
.productOffer {}
.productOfferName {
	font-weight: bold;
	float: left;
	clear: left;
}
.productOfferText {}
.productAnotation {
	float: left;
	clear: both;
	width: 500px;
}
.productText {
	float: left;
	clear: left;
	width: 500px;
	padding: 10px 0 10px 0;
}
.productDownload {
	clear: both;
}
.productHttp {
	clear: both;
}
.productCategories {}

.productDetail {
	float: left;
}

.productDetail h3 a {
	padding-bottom: 3px;
	color: #b79f01;
	float: left;
	width: 500px;
}

.productDetail h3 {
	padding-bottom: 3px;
	color: #b79f01;
	float: left;
	width: 500px;
}

.productDetail .productPicture {
    float: left;
	 clear: left;
	 padding: 10px;
}

.productDetail .productCode {
	text-align: left;
	color: #000000;
	float: left;
	clear: both;
}

.productDetail .productManufacturers {
	float: left;
	clear: left;
}
.productDetail .productComment {
	font-style: italic;
}

.productRelatedC h4 {		
	float: left; 
	width: 500px; 
	margin: 0 0 0 0; 
	padding: 0 0 0 5px;	
}


/* related products */
.productRelatedC {
    clear: both;
    float: left;
    margin: 5px 0 10px 0;
}

.productRelatedC h4 {
    margin: 5px 0 5px 0;
	 width: 530px;
	 border: none;
	 float: left;
}
.productRelatedC h5 {
    margin: 5px 0 5px 0;
	 float: left;
}
.productRelatedGroup {
    clear: both;
    float: left;
    margin: 0 0 10px 0;
	 width: 530px;
}

.productRelatedGroup .productRelationTypeFee h5 {
    clear: both;
    float: left;
    margin: 0 0 10px 0;
	 width: 530px;
}

.productRelationTypeRELTYPE_ALTERNATE {
	float: left;
	width: 520px;
	margin: 0;
	padding: 0;
}

.productRelationTypeRELTYPE_ALTERNATE h4 {
}

.productRelationTypeRELTYPE_ALTERNATE .productRelationType {
	float: left;
	margin: 0;
	padding: 0;
	width: 520px;
}

.productRelationTypeRELTYPE_ALTERNATE .productRelationType table {
	float: left;
	margin: 0;
	padding: 0;
	width: 510px;
}

.productRelationTypeRELTYPE_ALTERNATE .productRelationType th.TableCol03 .productPriceBlock,
.productRelationTypeRELTYPE_ALTERNATE .productRelationType td.TableCol03 .productPriceBlock {
	width: 250px;
	margin: 0;
}

.productRelationTypeUSER_2 {
	float: left;
	width: 520px;
	margin: 0;
	padding: 0;
}

.productRelationTypeUSER_2 .productRelationType {
	float: left;
	margin: 0;
	padding: 0;
	width: 520px;
}

.productRelationTypeUSER_2 .productRelationType table {
	float: left;
	margin: 0;
	padding: 0;
	width: 510px;
}


.productRelationTypeUSER_2 .productRelationType th.TableCol03 .productPriceBlock, 
.productRelationTypeUSER_2 .productRelationType td.TableCol03 .productPriceBlock {
	width: 250px;
	margin: 0;
}

.productRelatedGroup .productRelationTypeUSER_3 {
	float: left;
}

.productRelatedGroup .productRelationTypeUSER_3 h4 {
}

.productRelatedGroup .productRelationTypeUSER_3 .productRelationType {
	padding: 0;
	margin: 0;
	float: left;
	clear: none;
}

.productRelatedGroup .productRelationTypeUSER_3 .productRelationType .productRelationItem {
	float: left;
	margin: 0;
	padding: 0;
	width: 160px;
	clear: none;
}

.productRelatedGroup .productRelationTypeUSER_3 .productRelationType .productRelationItem h5 {
	float: left;
	width: 160px;
	clear: none;
	text-align: center;
}

.productRelatedGroup .productRelationTypeUSER_3 .productRelationType .productRelationItem .productPicture {
	float: left;
	width: 160px;
	text-align: center;
}

.productRelatedGroup .productRelationTypeUSER_3 .productRelationType .productRelationItem .productPriceBlock {
	width: 160px;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}

.productRelationType {
    clear: both;
    float: left;
	 width: 530px;
}

.productRelationType table {
    padding: 0;
    margin: 0;
    width: 435px;
	 float: left;
    border-collapse: collapse;
}

.productRelationType th {
    border: 1px solid #5B5B5B;
    background: #DCDCDC;
    padding: 1px 4px 1px 4px;
    margin: 0;
}

.productRelationType td {
    border: 1px solid;
    padding: 0 4px 0 4px;
    margin: 0;
}

.productRelationType th.TableCol02, .productRelationType td.TableCol02 {
    text-align: right;
}

.productRelationType th.TableCol03, .productRelationType td.TableCol03 {
    text-align: right;
}

.productRelationType th.TableCol04, .productRelationType td.TableCol04 {
    text-align: right;
}

.productRelationType th.TableCol05, .productRelationType td.TableCol05 {
    text-align: center;
}

.productRelationType table div.productPriceBlock {
    white-space: nowrap;
    display: inline;
}

.productRelationItem {
    float: left;
    padding-right: 5px;
}

.productRelationItem h5 {
    text-align: left;
	 width: 530px;
    padding: 0;
    margin: 10px 0 0 0;
	 float: left;
	 
}

.productRelationItem .productPicture {
    float: left;
	 clear: none;
	 width: 35px;
}

.productRelationItem .productPicture span {
	display: none;
}

.productRelationItem .productPriceBlock {
    clear: both;
    float: left;
    font-weight: bold;
    white-space: nowrap;
}

.productRelationTypeFee {
    float: left;
    width: 530px;
}

.productRelationTypeFee h4 {
    display: none;
}

.productRelationTypeFee h5 {
    padding: 0 0 5px 0;
    margin: 0;
    color: #000000;
    text-align: left;
}

.productRelationTypeFee .productShowMoreButton {
    float: right;
	 text-align: right;
	 width: 530px;
}

/* product details information */
.productList div.productShowMoreButton {
	padding: 10px 0 0 0;
	float: left;
	clear: left;
	width: 535px;
	text-align: right;
}

.productList div.productOrderButton {
	padding: 10px 0 0 0;
	float: left;
	clear: left;
	width: 535px;
	text-align: right;
}

.productList div.productCompareButton {
	padding: 10px 0 0 0;
	float: left;
	clear: left;
	width: 535px;
	text-align: right;
}
.productOrderNoItems { 
	padding: 10px 5px; 
	display: block;
	float: left;
	width: 525px;
	}
.productOrderItemDetail {}
.productOrderItemRemove {}
.productOrderItemsTotal {
	padding: 5px; clear: both;
}
.productOrderItemsTotal span {
	font-weight: bold;
}

.productEnquiryNoItems {}
.productEnquiryItems {}
.productEnquiryItemDetail {}
.productEnquiryItemRemove {}
.productEnquiryItemsTotal {
	padding: 5px;
}
.productEnquiryItemsTotal span {
	font-weight: bold;
}
.productPriceBlock {
	padding: 3px 0;	
	float: left;
	clear: left;
	display: block;
	width: 535px;
	margin: 10px 0 0 0;
}

.productPriceBlock span {
	font-weight: bold;
}

.productPrice {
	float: left;
	clear: both;
	width: 535px;
	text-align: left;
	}
	
.productPriceVat /*cena s DPH*/ {
	float: left;
	clear: both;
	width: 535px;
	text-align: left;
}
.productPriceOld {}

.productPriceDefault, 
.productPriceVatDefault { 
	color: #888888; 
}

.productPriceUser {}

.productPriceUser span {}

.productPriceVatUser {}

.productPriceVatUser span {
	font-weight: bold;
}

.productPriceOld span {
	text-decoration: line-through;
}

.productPriceVatOld /*puvodni cena pred slevou*/ {}

.productPriceVatOld span {
	text-decoration: line-through;
}


/* Tabulkovy vypis */
#productListTableC {
	float: left;
	width: 100%;
}
.productListTable {}

#productListTableC table {
    border-collapse: collapse;
}

#productListTableC .productListTable th {
	background: #5A5A5A;
	color: #FFFFFF;
	padding: 2px;
	border: 0;
}

#productListTableC .productListTable .even {
	background: #F8F8F8;
}

#productListTableC .productListTable .odd {
	background: #EAEAEA;
}

#productListTableC .productListTable td {
	padding: 3px;
}

.productsCompareGroupsC {
	padding-top: 10px;
}
.productsCompareGroups {
	background: #EFEFEF;
	padding: 10px;
}
.productsCompareGroupsText {
	padding: 0;
	margin: 0;
}
.productsCompareGroups ul {
	margin-top: 5px;
	margin-bottom: 0;
	padding: 0;
}

table.productsCompare {
	float: left;
	width: 520px;
	padding: 0;
	margin: 0;
}

table.productsCompare td {
	text-align: center;
	vertical-align: middle;
	padding: 0 2px 0 2px;
}

table.productsCompare td.compareHeader {
	width: 100px;
}

table.productsCompare div.productPicture {
	width: 100px;
	text-align: center;
}

table.productsCompare .productPrice {
	float: none;
}

table.productsCompare .compareHeader {
	border-bottom: 1px solid #DCDCDC;
	text-align: center;
}

table.productsCompare .compareFooter {
	border-bottom: 1px solid #DCDCDC;
	padding-bottom: 2px;
}

table.productsCompare td.highestRating {
	border: 1px dotted #070283;
}


.itemActionList {
	margin-left: 20px;
}

.itemActionList a {
	background: url("../images/ico_preview_statement.gif") 0px 0px no-repeat;
}

.itemActionBackToPrevious {
	margin-left: 20px;
}

.itemActionBackToPrevious a {
	background: url("../images/ico_back.gif") 0px 0px no-repeat;
}

.itemActionListAsTable {}

.itemActionListAsTable a {
	background: url("../images/ico_table.gif") 0px 0px no-repeat;
}

.itemActionSearch, .itemActionSearchBack {}
.itemActionSearch a, .itemActionSearchBack a {
	background: url("../images/ico_search.gif") 0px 0px no-repeat;
}

#navigationBarProducts .itemActionCompare {}
#navigationBarProducts .itemActionCompare a {
	background: url("../images/ico_compare.gif") 0px 0px no-repeat;
}

a.isActive {
	font-weight: bold;
}

.productPriceBlockTableView {
	text-align: right;
}

.productPriceVatTableView {}

.productPriceVatUserTableView {}

.productOrderButtonTable {
	text-align: center;
}

.productPriceNull {
	text-align: center;
}

.productOrderButtonNull {
	text-align: center;
}

.productsTablePrice{
	text-align: right;
}

.productRelationTypeUSER_1 .productsAttributesC {
}



/* ------------------------------------------------------ */
/* styly pro attributy produktu                           */
/* ------------------------------------------------------ */

.productsAttributesC {
	width: 500px;
	float: left;
	clear: both;
	display: block;
}

.productsAttributes {
	float: left;
	margin: 0;
	display: block;
	padding: 0;
}

.productAttributeGroup {}

.productAttribute {
	clear: both;
}

.productAttributeName {
	display: block;
	float: left;
	margin: 0;
	padding: 2px 0;
	width: 300px;
}

.productAttributeValue {
    float: left;
	display: block;
	padding: 2px 0;
	color: #707070;
}

.productItem .productsAttributesC {
	width: 380px;
	margin: 10px 0 10px 0;
	padding: 2px;
	border: 1px solid #EFEFEF;
}

.productItem .productAttribute {
	float: left;
	width: 380px;
}

.productItem .productsAttributes {
	float: left;
	clear: both;
}

.productDetail .productsAttributesC {
	padding: 10px 0 10px 0;
	float: left;
	clear: both;
}

.productDetail .productsAttributes {
	border: #fd0100 1px solid;
	padding: 0 10px 0 10px;
}

.productDetail .productsAttributesC h4 {
	width: 90%; 
	display: block;
	margin: 0 0 3px 0; 
	padding: 0;
	border-bottom: none;		
}

.productDetail .productAttributeGroup {
	margin-bottom: 10px;
}
